Skip to main content
POST
/
v1
/
demo
Create Demo
curl --request POST \
  --url https://api.ontora.com/v1/demo \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "slug": "<string>",
  "data": {},
  "demo_type": "pe_firm",
  "status": "draft",
  "expires_at": "2023-11-07T05:31:56Z"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "slug": "<string>",
  "company_name": "<string>",
  "demo_type": "<string>",
  "status": "<string>",
  "data": {},
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Admin request to create a demo.

slug
string
required
data
Data · object
required
demo_type
string
default:pe_firm
status
string
default:draft
expires_at
string<date-time> | null

Response

Successful Response

Public demo response.

id
string<uuid>
required
slug
string
required
company_name
string
required
demo_type
string
required
status
string
required
data
Data · object
required
created_at
string<date-time>
required